-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: scipy
Binary: python3-scipy, python-scipy-doc
Architecture: any all
Version: 1.10.1-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondrej Certik <ondrej@certik.cz>, David Cournapeau <cournape@gmail.com>, Varun Hiremath <varun@debian.org>
Homepage: https://www.scipy.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/scipy
Vcs-Git: https://salsa.debian.org/python-team/packages/scipy.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libatlas-base-dev, libblis-dev, libopenblas-dev, python3, python3-all, python3-all-dev, python3-pil, python3-pooch, python3-pytest
Build-Depends: cython3 (>= 0.29.21~), cython3 (<< 3.0), debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, gfortran, libblas-dev, liblapack-dev, liblbfgsb-dev, libsuitesparse-dev, python3-mesonpy, pkg-config, python3-all-dev, python3-decorator, python3-numpy (>= 1:1.21.4), python3-pooch, python3-pybind11 (>= 2.4.3), python3-pytest, python3-setuptools, python3-wheel, python3-pythran, python3-pythran (<< 0.13) [!armhf]
Build-Depends-Indep: dvipng, dh-sequence-sphinxdoc, python3-doc, python3-docutils, python3-matplotlib, python3-numpydoc, python3-pydata-sphinx-theme, python3-sphinx, python3-sphinx-panels, python3-sphinx-tabs, rdfind, symlinks, texlive-latex-base, texlive-latex-extra
Package-List:
 python-scipy-doc deb doc optional arch=all
 python3-scipy deb python optional arch=any
Checksums-Sha1:
 d3d57a400bdad1d5b8076fb5fe25f0b2a63986ad 18944643 scipy_1.10.1.orig-submodules.tar.gz
 f1b444cbef271cf2d1e58e771842dac9215dbc3d 24643221 scipy_1.10.1.orig.tar.gz
 2b0d304a543c2ed254e6b2cc741d495dcbbb0582 37960 scipy_1.10.1-2.debian.tar.xz
Checksums-Sha256:
 e8fa37c387daee743ccdfcec4e35ced286f87cfe37d6694c43cb8e027bac7bac 18944643 scipy_1.10.1.orig-submodules.tar.gz
 8f08e1742c9b09eb58640fa5a56031d6e1844806899e883fbe7447ca86fe8c55 24643221 scipy_1.10.1.orig.tar.gz
 58b42cf217175774d5cba5c549d7f996fc0c8d40c91bfe6c282ea022e12bf34e 37960 scipy_1.10.1-2.debian.tar.xz
Files:
 5f6f9812ccf43998aedd53772af595a6 18944643 scipy_1.10.1.orig-submodules.tar.gz
 3324cf882154d10c7ecdfa5bc9836389 24643221 scipy_1.10.1.orig.tar.gz
 b66aac8c33a5c15bfcfe7aa6a9703263 37960 scipy_1.10.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmP/ZNcUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfojphAApACsSvIZ+cb0YuXa9xJjW6t7t2s1
tyij4hZSj6j5Ft3wvj9KAgWFGIzgl1h6DO7mnaZYEkTYOGpnCfandtKSFrXxYTt3
xE5jtaWucf/zrrmNgZxHcY8P/9IAR+Jinlu8qYV+rNitmr62AfoHrsOaF/DXcb9O
j55oV7I9bulja9C5cHuhUr/VIteb/f2xsanV6Rpms091lRwS29Q1aCQPrd5J3vdc
U13RVTEHaRi6+9gBw84iFg5w5aMYtyVZzR7BkjqsN/fdUFgOmH3M1XjaJwDbGIm0
EWpybQ4qSynMBHYVilZKBqw/Lmh7gB+HrMtFrV2dCfuXaKAkps8BHYv/kZKV157l
y8EIg9mjnJlnbWn2BXUuaQ/cYYo6i3rcx0wVUHIS+qtF3Mk/cYF+Cu4bghnyy9c5
uKU83w8G4AdmWi75xYR217uQD00ecaVlFclUxBnJg5LLT6CiI65j33lcthpHTAyi
QXSS/jOU/8SYvDZUhL9NnI/Kz7XCyKTb76iCzeBk8pcfs+n/VeM+1PVSvfvxLbhU
aiwaPbFVZyMVAm6oxh4XnWVqmPu6X890oLNsrquS/wG7CVUu0sWaLygZjo/ou6cU
4vKeGYaysOtCO3YEoGTerDjaCp2E/KexSgx8fRez6VDTseFwGHFVbCq6DkdzrFn2
seX0JlXOpb6iklk=
=mUtj
-----END PGP SIGNATURE-----
